<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="CleanDialogSettings">
		<item value="500" key="DIALOG_WIDTH"/>
		<item value="268" key="DIALOG_Y_ORIGIN"/>
		<item value="378" key="DIALOG_HEIGHT"/>
		<item value="710" key="DIALOG_X_ORIGIN"/>
		<item value="false" key="TOGGLE_SELECTED"/>
	</section>
</section>
